View Issue Details

IDProjectCategoryView StatusLast Update
0000019PhotoToFilmBugpublic2006-03-16 23:21
Reporterhannibalstgt Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5.1 
Summary0000019: The adjustments to sound length (match to audio) not always correct
DescriptionNo cross fading used ! DivX 6.1 Pro Codec used ! 640X480 Resolution

Sound is 1 min 13,2 sec long – Adjustment gives 6,033 sec per image
Resulting AVI is 1 min 6 sec long.
Playback with various Media Players.

1.)Using DivX Player: Film is too short. Sound is truncated (about 5 seconds missing).
2.)Using Windows Media Player: The progress bar in the Windows Media Player stops several times during replay, although the presentation continues correctly (but this is probably a Windows Media Player problem). The sound stops after about 48 seconds. The remaining part is silent.
3.)Using Nero ShowTime: The sound stops after about 36 seconds. The rest is silent.

It seems to me, as if the frames per second information is not provided correctly to the Media Players.

Cross fading used ! DivX 6.1 Pro Codec used ! 640X480 Resolution

Sound is 1 min 13,2 sec long – Adjustment gives 5,105 sec per image

Resulting AVI is 1 min 7 sec long.

Playback with various Media Players.

1.)Using DivX Player: Film is too short. Sound is truncated (about 4 seconds missing).
2.)Using Windows Media Player: The progress bar in the Windows Media Player stops several times during replay /at 16, 26 and 35 sec postions), although the presentation continues correctly (but this is probably a Windows Media Player problem). The sound stops after about 46 seconds. The remaining part is silent.
3.)Using Nero ShowTime: The sound stops after about 36 seconds. The rest is silent.
TagsNo tags attached.

Relationships

related to 0000037 resolvedKyle_Katarn AudioGrail Duration is not the same as others audio player 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-25 10:22 hannibalstgt New Issue
2006-02-25 10:50 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-25 10:50 Kyle_Katarn Status new => confirmed
2006-02-28 09:50 hannibalstgt File Added: MatchToAudio_2.jpg
2006-02-28 10:48 Kyle_Katarn Relationship added related to 0000037
2006-03-03 09:58 Kyle_Katarn Status confirmed => assigned
2006-03-06 18:33 Kyle_Katarn Status assigned => resolved
2006-03-06 18:33 Kyle_Katarn Resolution open => fixed
2006-03-16 12:06 Kyle_Katarn Status resolved => new
2006-03-16 12:06 Kyle_Katarn Status new => resolved
2006-03-16 12:06 Kyle_Katarn Fixed in Version => 2.5.1
2006-03-16 23:21 Kyle_Katarn Category => Bug